Agritek - Bug #1238

Agritek web:Not able to create or delete territory
02/18/2021 02:47 PM - Maheswar Reddy

Status: Closed Start date: 02/18/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to Reproduce:

1. Login into Agritek web

2. click on territory

3. Not able to create or delete territory

Expected Result:
should be to create or delete territory

Actual Result:
Not able to create or delete territory

History

#1 - 03/05/2021 12:47 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:39 PM - Pragati Patil

- Status changed from Fixed to Closed
